@media screen { 
	#sidebar.fixed .quickbook {
		max-width: 700px;
	}
	nav.navtop a.logo_main {
		width: 190px;
	}
	.logo {
		background: #fff url('../img/stormont-logo.jpg') no-repeat center;
		height: 135px;
		margin-top: -4px;
	}
	.nav-icons {
		display:none;
	}

	.scrolldown-wrapper {
		display:none;
	}
	.scrollup-wrapper {
		display:none;
	}
	.rates {
		display: none;
		left: auto;
		right: 32px;
	}
	.languages li{
		display:none;
	}
	.page_layout_Flexible .images-and-texts-box .ym-grid {
		background:#fbf8f3 !important;
	}
	nav.navtop, nav.mobile {
		box-shadow: 0px 2px 2px rgba( 0, 0, 0, 0.0 );
	}
	#slidecaption {
		background: linear-gradient(to bottom, rgba(0, 0, 0, 0.0) 0%,rgba(0,0,0,0) 55%);
	}
	nav.navbottom li a {
		color: #ffffff;
		font-family: 'Open Sans', sans-serif;
		font-size:12px;
		letter-spacing: 1px;
	}
	nav.navmobile-index a {
		background-repeat: no-repeat;
		height: 80px;
		line-height: 80px;
		padding: 0;
		padding-left: 100px;
		font-size: 100%;
	}
	nav.navtopright .firstlevel li:hover, nav li:active {
		background-color: transparent !important;
	}
	nav.navbottom .firstlevel li:hover, nav li:active {
		background-color: transparent !important;
	}
	.social_links li:hover, nav li:active {
		background-color: transparent !important;
	}
	nav.navtopright .firstlevel li a:hover {
		color:#415A6C;
	}
	nav.navbottom .firstlevel li a:hover {
		color:#415A6C;
	}

	nav.navbottom .firstlevel li {
		padding: 0 .0em 0 .4em;
	}
	nav li:hover, nav li:active {
		background-color: #415A6C !important;
	}
	nav .firstlevel > li li {
		border-bottom-color: #E8E8E8;
		border-top-color: #ffffff;
	}
	nav .firstlevel > li li a:hover {
		color: #ffffff;
	}
	nav .firstlevel > li li a {
		color: #121325;
	}
	nav.navtop .firstlevel > li {
		border-left: none;
	}
	nav.navtopright li a {
		color: #121325;
		letter-spacing: 0px;
	}
	nav li {
		padding: 0 .0em 0 .1em;
	}
	/*footer {
		background: #0E1525 url('../img/footer-background-strip.jpg') repeat-x !important;
		}*/
		.grid-footer-bottom {
			border-color: transparent;
		}
		.bookbutton:hover, .booknow:hover, .promote:hover {
			background: #7C8E9C;
		}
		nav.navtop, nav.mobile {
			border-bottom: 1px solid #ffffff;
			border-top: 1px solid #ffffff;
		}
		.quickbookheader {
			font-family: 'Buenard', serif;
			padding-top: 1.1em;
		}
		#sidebar .ym-wbox {
			background: rgba(18, 19, 37, 0.8);
		}
		#sidebar.fixed .ym-wbox {
			width: 121%;
		}
		.quickbookheader {
			padding-top: 0.1em;
		}
		#bestrate {
			font-size:16px;
			padding-top:6px;
		}
		#sidebar.fixed #bestrate {
			padding-top:0px;
		}
		#wdates {
			display: none;
			position: absolute;
			height: 350px;
			right: -19px;
			top: -3px;
		}
		.page_weddings #wdates {
			display: block;

		}
		.page_weddings .quickbook {
			display: none;
		}

		.page_wedding_show #wdates {
			display: block;

		}
		.page_wedding_show .quickbook {
			display: none;
		}

		#resdiary {
			display: none;
		}

		.page_dining #resdiary{
			display: block;
			position: absolute;
			height: 427px;
			top: -22px;
			right: -32px;
		}

		.page_dining .quickbook{
			display: none;
		}

	/*.page_breakfast #resdiary{
		display: block;
		position: absolute;
		height: 427px;
		top: -22px;
		right: -32px;
	}

	.page_breakfast .quickbook{
		display: none;
		}*/

		.page_la-scala-bistro #resdiary{
			display: block;
			position: absolute;
			height: 427px;
			top: -22px;
			right: -32px;
		}

		.page_la-scala-bistro .quickbook{
			display: none;
		}

		.page_afternoon-tea #resdiary{
			display: block;
			position: absolute;
			height: 427px;
			top: -22px;
			right: -32px;
		}

		.page_afternoon-tea .quickbook{
			display: none;
		}

		.page_sunday-buffet-lunch #resdiary{
			display: block;
			position: absolute;
			height: 427px;
			top: -22px;
			right: -32px;
		}

		.page_sunday-buffet-lunch .quickbook{
			display: none;
		}
		.voucher-tag{
			display:none;
			position:absolute;
			right:229px;
			top:47px;
		}
		#sidebar.fixed .voucher-tag{
			display:none;
		}
		.drop_container{
			position:relative;
			float:left;
		}
		.always_visible{
			background-color:#fff;
			color:#333333;
			font-weight:bold;
			cursor:pointer;
			border:2px #415A6C solid;
			margin:0px;
			margin-right:5px;
			font-size:15px;
			font-family: 'Open Sans', sans-serif;
			width:157px;
		}
		.always_visible:hover + .hidden_container{
			display:block;
			position:absolute;
			color:#000;
			border: 1px solid #415A6C;
		}
		.hidden_container{
			display:none;
			border:none;
			left:0px;
			background-color:#fff;
			z-index:1;
		}
		.hidden_container:hover{
			display:block;
			position:absolute;
		}
		.link{
			color:#000;
			white-space:nowrap;
			margin:3px;
			display:block;
			text-decoration:none;
			font-family:'Open Sans', sans-serif;
		}
		.link:hover{
			color:#fff!important;
			background-color:#415A6C!important;
			text-decoration:none;
			font-family:'Open Sans', sans-serif;
		}
		.line_1{
			border:none;
			padding:5px;
		}
/*.page_weddings .iframe_embed{
	display:none;
	}*/
	.page_gift-vouchers .quickbook{
		display:none;
	}
	.page_gift-vouchers .rates{
		display:none;
	}
	.page_index .parallax{
		display:none;
	}
	.page_index .for_parallax .box-content > .iframe_container *  {
		max-width: 100%;
	}
	.page_index .parallax + .ym-wrapper{
		max-width:100%;
	}

	.darkest-text .image_grid_content >div, .banner.show_info a .overlay span, .parallax .overlay span, .image_grid_content >h1 {
		color: #12101f;
	}

	/*FAQ rqh start*/
	.va-slice
	{
		color: #fff;
	}
	.va-title{
		background: none;
		color:#9F9267;
	}
	.va-title:hover{
		background: #fff;
		color: #121325;
	}
	.va-title:after
	{
		border: 2px solid;
	}
	.va-content{
		border-top: 5px solid #837546;
		color: #222021;

	}
	.va-container{
		max-width: 640px;
		margin: 0 auto;
	}
	.va-slice
	{
		margin-bottom: 15px;
	}
	.va-title{
		padding: 10px 30px;
		font-size: 16px;
		height: 42px;
		line-height: 42px;
		cursor: pointer;
		text-transform: uppercase;
		-webkit-transition: all .2s ease-in-out;
		-moz-transition: all .2s ease-in-out;
		-ms-transition: all .2s ease-in-out;
		-o-transition: all .2s ease-in-out;
		transition: all .2s ease-in-out;
	}
	.va-title:hover{
		letter-spacing: 1px;
	}
	.va-title:after
	{
		content:"+";
		float: right;
		font-weight: bold;
		border-radius: 30%;
		padding: 0px 15px;
	}
	.va-title.toggled:after
	{
		content:"-";
		border-radius: 0%;
		padding: 0px 18px;
	}
	.va-content{
		display: none;
		line-height: 18px;
	}
	.va-content
	{
		padding: 10px 30px;
	}
	.va-slice {
		margin-bottom: 15px;
	}



}

@media screen and (max-width: 1024px) {
	.page_weddings .iframe_container {
		display: block;
	}

	.page_weddings #wdates {
		display: none;
	}

	.page_wedding_show #wdates {
		display: none;

	}

	.page_weddings .iframe_container {
		display: block;
	}
	#resdiary {
		display: none;
	}

	.page_dining #resdiary{
		display: none;
	}

	.page_breakfast #resdiary{
		display: none;
	}

	.page_la-scala-bistro #resdiary{
		display: none;
	}

	.page_afternoon-tea #resdiary{
		display: none;
	}

	.page_sunday-buffet-lunch #resdiary{
		display: none;
	}

	.page_dining .iframe_container{
		display: block;
	}

	.page_breakfast .iframe_container{
		display: block;
	}

	.page_la-scala-bistro .iframe_container{
		display: block;
	}

	.page_afternoon-tea .iframe_container{
		display: block;
	}

	.page_sunday-buffet-lunch .iframe_container{
		display: block;
	}
	.page_weddings .iframe_embed{
		display:block;
	}

}
@media screen and (max-width: 990px) {
	.page_index .for_parallax .box-content > .iframe_container *  {
		height:600px;
		margin-bottom: 60px;
	}

}

@media screen and (max-width: 840px) {
	.page_layout_Flexible .iframe_embed {
		height: 100px;
	}

}
@media screen and (max-width: 700px) {
	.page_layout_Flexible .iframe_embed {
		height: 180px;
	}

}
@media screen and (max-width: 480px) {
	.page_layout_Flexible .iframe_embed {
		height: 270px;
	}

}
